CVE-2004-1628

2004-10-23T04:00:00
ID CVE-2004-1628
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

Format string vulnerability in log.c in rssh before 2.2.2 allows remote authenticated users to execute arbitrary code.